Commit 14711d85 authored by Jan Möbius's avatar Jan Möbius

Removed check for Qt less than 5

parent ca389f61
......@@ -1146,7 +1146,4 @@ QString DepthPeeling::renderObjectsInfo( bool _outputShaderInfo )
#if QT_VERSION < 0x050000
Q_EXPORT_PLUGIN2( depthpeelingshaderrenderer , DepthPeeling );
#endif
......@@ -61,9 +61,7 @@ class DepthPeeling : public QObject, BaseInterface, RenderInterface, LoggingInte
Q_INTERFACES(RenderInterface)
Q_INTERFACES(LoggingInterface)
#if QT_VERSION >= 0x050000
Q_PLUGIN_METADATA(IID "org.OpenFlipper.Plugins.Plugin-Render-DepthPeeling")
#endif
signals:
// LoggingInterface
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment